Bug#338686: Touchpad stops working

2005-11-20 Thread Lee Garrett
Hello, I upgraded to 0.14.4-1 this morning, too, and my touchpad stopped working after I logged in. As I read on the bugtracker, Option SHMConfig off in my xorg.conf solved the problem for me. I am using the kdm. Maybe the readme should be updated so people add this line to their

Bug#401991: Wishlist: show popcon scores

2006-12-07 Thread Lee Garrett
Package: packagesearch Version: 2.2.4 Severity: wishlist Hello, it would be great if there would be a column in the results window which shows the popcon score for each package. You could then sort the results by popularity. This would really help with deciding which package to install. I'm not

Bug#392162: libopensync0: new upstream available

2006-10-10 Thread Lee Garrett
Package: libopensync0 Version: 0.18-2.2 Severity: wishlist Hello! On the upstream website I have seen that v0.19 has been released a couple of days ago. I would be great if it could be packaged because there are some new plugins. The until now missing plugin for opie has held me back from

Bug#401356: linux-wlan-ng-source doesn't compile with linux 2.6.19

2006-12-02 Thread Lee Garrett
Package: linux-wlan-ng-source Version: 0.2.5-2 Severity: important Tags: patch Hello, this version of linux-wlan-ng-source fails to compile with the newest kernel (right now 2.6.19). AFAICT it has to do with that upstream has removed include/linux/config.h. Looking into an older kernel

Bug#332594: apt-build: bug is still available in 0.12.17

2006-01-20 Thread Lee Garrett
Package: apt-build Version: 0.12.17 Followup-For: Bug #332594 apt-build sometimes doesn't find the source packages of certain packages. bateau:/home/apt-build/build# apt-build build-source stunnel --noupdate Building the following packages from source: - Installing build dependencies (for

Bug#496703: Please add info for configuration file upgrade

2008-08-26 Thread Lee Garrett
you that lm-sensors is already in such a good shape for lenny! Kind regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#399970: Asterisk and chan_misdn

2008-08-01 Thread Lee Garrett
Victor Seva wrote: Hi all, [snip] I have now a version [0] of misdn-[kernel | user] with I can finally build chan_misdn [1] only adding the proper build-depends ( libisdnnet-dev ). misdn-user builds static libraries as Simon point me to do. I would like to note that I'm open to testing

Bug#399970: Asterisk and chan_misdn

2008-08-03 Thread Lee Garrett
Victor Seva wrote: Hi all, [snip] I have now a version [0] of misdn-[kernel | user] with I can finally build chan_misdn [1] only adding the proper build-depends ( libisdnnet-dev ). misdn-user builds static libraries as Simon point me to do. I noticed that your

Bug#399970: Asterisk and chan_misdn

2008-08-04 Thread Lee Garrett
Victor Seva wrote: Lee Garrett escribió: Victor Seva wrote: Hi all, [snip] I have now a version [0] of misdn-[kernel | user] with I can finally build chan_misdn [1] only adding the proper build-depends ( libisdnnet-dev ). misdn-user builds static libraries as Simon point me to do. I

Bug#495228: Synaptic is missing a dependency in Lenny

2008-08-15 Thread Lee Garrett
Package: synaptic Version: 0.62.1 Tags: lenny Severity: important Hi, I upgraded to Lenny the other day, and now most of the icons in synaptic are missing. It makes it quite difficult to use, as know I can't see which packages are installed, not installed or marked, as this is usually indicated

Bug#464407: rt73-source: compile fails if using make-kpkg

2008-02-06 Thread Lee Garrett
works with this method, so I don't there is a PEBKAC error here. :) My guess is that debian/rules ignores the variables KSRC and KVERS, but I didn't dig too far on that. Feel free to ask me any questions or hint me in the right direction. Kind regards, Lee Garrett [EMAIL PROTECTED]:~/My_Stuff

Bug#399970: current status of chan_misdn

2007-11-27 Thread Lee Garrett
at that? It would make life a lot easier and Debian a little better :) Thanks! Kind regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#399970: current status of chan_misdn

2007-11-28 Thread Lee Garrett
Faidon Liambotis wrote: Simon Richter wrote: Simon Richter has packaged the up-to-date misdn-user package (called libmisdn-dev andn libisdnnet-dev in Debian) and uploaded to experimental. It should theoretically be possible to build chan_misdn against those two packages. In theory, yes. The

Bug#399970: Asterisk and chan_misdn

2008-01-27 Thread Lee Garrett
to this bug. Kind regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#450699: evolution: Evolution crashes when sorting contacts by categories

2007-11-09 Thread Lee Garrett
Package: evolution Version: 2.12.0-2 Severity: normal Hello there, if I select the contacts window, click on Show: and select a category of my contacts to display, evolution simply crashes with this message: The Evolution addressbook has quit unexpectedly. You contacts for

Bug#450699: evolution: Evolution crashes when sorting contacts by categories

2007-11-09 Thread Lee Garrett
Hi again, with some searching, I found that Ubuntu has this problem, too. https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/155992 I guess coordinating this bug with Ubuntu would get it sorted faster. Kind regards, Lee -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of

Bug#450699: Info received (evolution: Evolution crashes when sorting contacts by categories)

2007-11-09 Thread Lee Garrett
I pulled the source for evolution-data-server, built it and downgraded to 1.10.3-1. This bug doesn't show up there. Bye, Lee -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#431724: Situation regarding mISDN

2007-08-19 Thread Lee Garrett
On Tue, 2007-08-07 at 04:04 +0300, Faidon Liambotis wrote: Hello, Hello everyone, [big snip] Lee, you seemed interested in mISDN, could you test Tzafrir's and Dermot's packaging efforts and see if they suit you? Manpower is obviously needed on this, could you help us with testing or

Bug#447053: ario: fails to start

2007-10-17 Thread Lee Garrett
Package: ario Version: 0.2-5 Severity: important Hi Marc, Today I installed ario and to my surprise it doesn't work. When I start it in a terminal, nothing happens (and no debug output). I'm executing 'strace ario' and sending you the output. Hope it helps. Kind regards, Lee Garrett -- System

Bug#447589: hibernate: new upstream available

2007-10-22 Thread Lee Garrett
Package: hibernate Version: 1.96~pre-svn.r1136-1 Severity: wishlist Hi Martin, it would be nice if you could package 1.97 as it incorporates the name change from suspend2 - tuxonice. New TOI kernel patches do not work with the pre-1.97 packages. If there are still some bugs to be solved before

Bug#431724: mISDN how-to

2007-10-31 Thread Lee Garrett
Hello Simon, Here's the README.Debian I was talking about (Better late than never ...). If you feel something should be added, just give a shout. Kind regards, Lee mISDN READE.Debian == Contents This file documents the process of

Bug#406782: linux-wlan-ng-firmware: fails to build package

2007-01-13 Thread Lee Garrett
Package: linux-wlan-ng-firmware Version: 0.2.6+svn20061108+dfsg-1 Severity: grave Justification: renders package unusable Hello there, with moving prism2dl to the -firmware package following bug shows up: First of all, line 46 is redundant (cd $my_temp), as we already are in that working dir.

Bug#351832: Bug 351832 still exists.

2006-12-30 Thread Lee Garrett
Debian Bug Tracking System wrote: This is an automatic notification regarding your Bug report #351832: linux-source-2.6.15: fails to reboot on laptop averatec 3156X, which was filed against the linux-2.6 package. It has been marked as closed by one of the developers, namely maximilian attems

Bug#351832: Bug 351832 still exists.

2006-12-31 Thread Lee Garrett
maximilian attems wrote: On Sun, 31 Dec 2006, Lee Garrett wrote: Sorry to nag you with this bug, but it is still there! Reading through the patch I had mailed, I got the both files reversed. After talking to a friend who is more into kernels and C, it is probably better to put the reboot

Bug#367960: help doesn't work

2007-01-09 Thread Lee Garrett
I can reproduce the bug Francesco has on my machine. I have XFCE as desktop manager and a few gnome apps installed. When I klick on help in gchempaint, nothing shows up. If I manually open yelp and search for gchempaint, it only gives me the man page and not the XML help. I can manually open

Bug#409490: labplot: Labplot crashed when opening a .lpl file in konqueror or thunar

2007-02-03 Thread Lee Garrett
Package: labplot Version: 1.5.1-1 Severity: important Hello there, when opening a .lpl file in one of the two mentioned file managers (on two different systems), labplot just crashes. I can send you a backtrace should you not be able to reproduce this bug. Anyways, thank you for packaging

Bug#409551: labplot: Labplot crashes when deleting two graphs

2007-02-03 Thread Lee Garrett
Package: labplot Version: 1.5.1-1 Severity: normal Hello there, I've attached a file so you can reproduce this bug: 1) open Elektronenschwingung.lpl 2) press ctrl + g (opens up the graph list dialog) 3) select D, right-click and select delete (oddly, it will delete the last graph) 4) select D

Bug#410534: ketchup: man page show all options twice

2007-02-11 Thread Lee Garrett
Package: ketchup Version: 0.9.8-3 Severity: minor Hello there, I noticed that the man page shows all options twice. I rebuilt the package and the bug is still there, so there must be some error in the build scripts. Anyways, keep up the good work. I enjoy working with ketchup! --Lee --

Bug#414441: syslog-ng: Incorrect Man Page information for syslog-ng.conf(5)

2007-03-11 Thread Lee Garrett
Package: syslog-ng Version: 2.0.0-1 Severity: minor I'm not sure why, but bug #206819 is still open on sarge (version 1.6.5-2.2) and etch (2.0.0-1). It seems as though the NMU got lost in the subsequent updates. Greetings, Lee -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of

Bug#411492: ketchup: -ck patchset doesn't work

2007-02-19 Thread Lee Garrett
Package: ketchup Version: 0.9.8-3 Severity: normal Hi, running ketchup 2.6-ck doesn't work, as ketchup tries to download a signature ending with .sig, whereas the actual signature file ends with .sign (see http://www.kernel.org/pub/linux/kernel/people/ck/patches/2.6/2.6.20/2.6.20-ck1/).

Bug#423647: linux-wlan-ng: new upstream available

2007-05-13 Thread Lee Garrett
Package: linux-wlan-ng Version: 0.2.7+dfsg-2 Severity: wishlist Hello there, a new version 0.2.8 ist available from upstream. Some interesting new features (IMO) are: - Support 2.6.20 kernels (Pavel Roskin) - Large WEXT patch that allows use of NetworkManager. (Richard Kennedy) I hope you

Bug#427855: misdn-utils: new upstream available

2007-06-06 Thread Lee Garrett
Package: misdn-utils Severity: wishlist Hello there, a new upstream version of misdn is available. At upstream's website version 1.1.3 for misdn-kernel and misdn-user is the release version (although I'd package 1.1.4-pre2 as it fixes some rather nasty kernel bugs with hfcpci, see

Bug#427855: misdn-utils: new upstream available

2007-06-06 Thread Lee Garrett
Hi again, if you need any help with writing those man pages, I'd be happy to help. bye, Lee -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#420459: New upstream version available (2.0.9)

2007-07-03 Thread Lee Garrett
uploaded in debian yet. Kind regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#431724: misdn-kernel: new upstream available

2007-07-04 Thread Lee Garrett
Package: misdn-kernel Severity: wishlist Hello there, mISDN 1.1.5 was released a few days ago. The version shipped with debian is over a year old. I can build a package for upload if you don't have the time. Just give me some feedback. Kind regards, Lee Garrett -- To UNSUBSCRIBE, email

Bug#427855: patch

2007-07-04 Thread Lee Garrett
Hello, here's a .dsc and .diff.gz for misdn-user 1.1.5 package. Please have a look if it is ok and upload. Works for me and works with Asterisk 1.4. I changed the description of those packages a bit and added some files. Regards, Lee misdn-user_1.1.5.diff.gz Description: GNU Zip compressed

Bug#429624: linux-wlan-ng: bring USB prism2 wlan device in usable state

2007-06-19 Thread Lee Garrett
it in. At this point I'm not sure where the best place would be. I'd be happy to hear about proposals from your side and will test patches or packages if needed. Kind regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#420459: New upstream version available (2.0.9)

2007-06-25 Thread Lee Garrett
Would be great to see the new upstream version packaged. Especially the DMTF bug annoys, as it makes it impossible to interface with asterisk: This was fixed in 2.0.4: [quote] *Fixed RFC2833 DTMFs. (#347177, Hannes Friederich) [/quote] Whats the status of the 2.0.9 package? Does tagged

Bug#184245: running irexec as daemon

2007-07-11 Thread Lee Garrett
Hello there, I think I know what the original submitter means. Delete the single line with vboxlirc! If you configure your /etc/lircrc to fire up a program on a keypress, irexec needs to be started with option -d. To give an example /etc/lircrc: code begin prog = irexec button =

Bug#432801: new upstream for lirc

2007-07-13 Thread Lee Garrett
. But I don't have enough experience with Debian tools and make to fix this one. Is there some irc channels where the lirc maintainer team hangs out to get this done? Kind regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL

Bug#184245: patch

2007-07-16 Thread Lee Garrett
Hello, I've modified the patch mentioned in the bug tracker to the recent /etc/init.d/lirc and it works great. Note that you can now set the startup of irexec with the parameter in /etc/lirc/hardware.conf ala START_LIREXEC=true. Works for me and makes life easier! Kind regards, Lee Garrett

Bug#184245: patch

2007-07-16 Thread Lee Garrett
Hello, ... patch attached ... (need more sleep) Kind regards, Lee Garrett --- /etc/init.d/lirc.orig 2007-02-18 12:48:27.0 +0100 +++ /etc/init.d/lirc 2007-07-17 01:16:12.0 +0200 @@ -8,7 +8,7 @@ for mod in $* do - modprobe -k $mod 2 /dev/null || MODULES_MISSING=true

Bug#270679: double speed output

2007-07-16 Thread Lee Garrett
Hello there, these bugs are known by upstream. The bug depends on your hardware, and the workaround is trivial: http://www.cstr.ed.ac.uk/cgi-bin/cstr/lists.cgi?config=festival_faqentry=arunning_festival Regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject

Bug#431724: misdn packaging of latest versions

2007-07-20 Thread Lee Garrett
is probably prepared to do some footwork (e.g. compiling custom kernels). Just an idea. Kind regards, Lee Garrett -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#351832: linux-source-2.6.15: fails to reboot on laptop averatec 3156X

2006-02-07 Thread Lee Garrett
Package: linux-source-2.6.15 Severity: normal Tags: patch I noticed that whenever I did an init 6 on my laptop, it would hang and neither reboot nor shutdown. Initially I noticed this with linux 2.6.15. To narrow the bug down to a specific kernel version, I spent my afternoon compiling vanilla

Bug#351832: patch

2006-02-07 Thread Lee Garrett
Ok, I checked man diff and know I have a patch: --- linux-2.6.13.5/include/asm-i386/mach-default/mach_reboot.h 2005-12-15 19:38:27.0 +0100 +++ linux-2.6.15/include/asm-i386/mach-default/mach_reboot.h 2006-01-03 04:21:10.0 +0100 @@ -19,10 +19,18 @@ static inline void

Bug#355577: linux-wlan-ng-source: debian/postinst.modules.in missing

2006-03-06 Thread Lee Garrett
Package: linux-wlan-ng-source Version: 0.2.4+svn20060128-1 Severity: grave Justification: renders package unusable Hello, generating a modules package with make-kpkg results in a uninstallable package, because $(PACKAGE).postinst is empty. Checking debian/rules, $(PACKAGE).postinst is generated

Bug#332594: supplement

2006-01-30 Thread Lee Garrett
Hi there, sorry for writing such a confusing bug report; The new pieces of information were that the bug is still present in the newest apt-build and that it seems to get the version number right but chokes on epoch. Is this a bug of apt-build or libapt-pkg-perl ? If it is the latter, could you

Bug#363071: amarok: Problem still exists in 1.4.0a-1

2006-06-10 Thread Lee Garrett
Package: amarok Version: 1.4.0a-1 Followup-For: Bug #363071 Amarok still crashes if crossfading is enabled. I deleted all amarok-specific files from my home-dir, as I heard that there were upgrade problems with them. I will provide stack traces should the bug not be reproduceable for you.

Bug#378875: oolite: New upstream available

2006-07-19 Thread Lee Garrett
Package: oolite Version: 1.62-5-2 Severity: wishlist oolite 1.65 is available upsteam. It would be great to package the new version as it fixes quite some bugs and some add-ons from their site only work with the new version. Keep up the good work! Greets, Lee -- To UNSUBSCRIBE, email to

Bug#464407: rt73-source: compile fails if using make-kpkg

2008-02-26 Thread Lee Garrett
Hi there, argh, the bug tracker didn't send me the replies, I just noticed by chance that there was some feedback :-/ A way to use make-kpkg: In your build kernel source tree (from vanilla, or stock debian) issue an $ fakeroot make-kpkg modules-image --added-modules rt73 Normally, like I

Bug#396015: Please package opensync-plugin-opie

2006-10-29 Thread Lee Garrett
Package: opensync Severity: wishlist Hello there, AFAICT upstream has a working opie plugin. It would be great if you could package it. Thanks in advance! --Lee -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#506567: apt-cacher-ng doesn't seem to update all repositories

2008-11-22 Thread Lee Garrett
Package: apt-cacher-ng Version: 0.2.2-2 Tags: lenny Severity: important kthanksbye Hello there, I'm running an up-to-date lenny for caching packages in our home network. I noticed that some package lists are not updated, notably the Ubuntu intrepid-updates. I can see that, as in this case the

Bug#506567: apt-cacher-ng

2008-11-22 Thread Lee Garrett
I just rebuilt the sid version (0.3.2-2) for my lenny machine and this bug is there in that version, too. -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#505226: Please package jchempaint

2008-11-10 Thread Lee Garrett
Source: cdk Severity: wishlist (wishlist bug as discussed on debichem-devel) Hi, cdk was already packaged, but does not incorporate jchempaint. Could that be packages into this package, or into a seperate one? Thank you in advance, --Lee -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a

Bug#406895: mlock makes openvpn die on TLS renogotiation

2012-10-10 Thread Lee Garrett
Hi, I just spent quite some time debugging a problem with openvpn disconnecting on the first TLS renogotiation. It all boils down to the mlock option. If it is set on the client side, the initial connect will succeed, but after reneg-sec there will be a TLS key negotiation. The last message

Bug#678140: Two tiff issues: CVE-2012-2113 / CVE-2012-2088

2012-09-14 Thread Lee Garrett
AFAICS stable is still affected by both CVEs. Can you confirm this? Patches are available in the Ubuntu natty version of libtiff4. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#688600: asterisk: command sip show peers stopped working

2012-09-24 Thread Lee Garrett
This might have to do with the fact that SIP is broken in 1:1.6.2.9-2+squeeze7. Also see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688053 -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#678140: Two tiff issues: CVE-2012-2113 / CVE-2012-2088

2012-09-24 Thread Lee Garrett
On 09/23/2012 01:52 PM, Luciano Bello wrote: The patch looks good for me. I can write the DSA text today. Just a minor question: CVE-2010-2482 should be fixed in 3.9.4. Did I missed something? According to the sources linked to in Debian's security-tracker, all versions up to and including

Bug#678140: Two tiff issues: CVE-2012-2113 / CVE-2012-2088

2012-09-27 Thread Lee Garrett
Hi Jay, thanks for going through the effort of checking up on all CVEs and packaging it up. CVE-2012-2088 still affects 3.9.4-5+squeeze5 though. The only other vulnerability left is tracked in #688944, which was opened just today. --Lee -- To UNSUBSCRIBE, email to

Bug#770481: dnsmasq-utils: dhcp_lease_time uses hardcoded 127.0.0.1 to connect to the dhcp server

2014-11-21 Thread Lee Garrett
Package: dnsmasq-utils Version: 2.72-2 Severity: important I get the following error: ~$ dhcp_lease_time 10.32.1.23 Alarm clock There are two problems with this: 1) The error message could be improved to something like There was no response from the DHCP server. 2) There *is* dnsmasq running on

Bug#771812: dnsmasq only considers the first two entries of resolv.conf

2014-12-02 Thread Lee Garrett
having two DNS servers available only via that uplink. When the first uplink goes down, the first two DNS server entries become unresponsive. The workaround I've used is two interleave both files, but it would still be great to be able to configure more than two upstream DNS servers. Regards, Lee

Bug#784152: Queued TRIM causes ATA timeouts

2015-06-07 Thread Lee Garrett
Hi Ben, a more complete blacklisting is in commit 484cdf4c0, that made it into 4.0.5. Apparently the other Samsung SSDs are affected, too. I can confirm that this patch fixes the issues I'm having with my 840 Evo. Greetings, Lee -- To UNSUBSCRIBE, email to

Bug#819329: light-locker: Computer locked by frozen screen after sleep

2016-06-21 Thread Lee Garrett
Hi Gert, I might have the same problem. Can you switch to another terminal with ctrl + alt + F2? If yes, try logging in with your standard user and checking if light-locker is running. Kill it with 'killall light-locker', then switch back to your X with ctrl + alt + F1. If that works, there's a

Bug#827838: light-locker makes it prohibitely difficult to debug

2016-06-21 Thread Lee Garrett
Package: light-locker Version: 1.7.0-3 Severity: normal Dear maintainer, while debugging #819329 I noticed that it's quite difficult to use light-locker-command to query the state of light-locker from a different terminal. See below:

Bug#819329: light-locker: Computer locked by frozen screen after sleep

2016-06-21 Thread Lee Garrett
Note that the same problem still exists even when xscreensaver is not started with the session. I just verified that. So this is not an interaction problem, the issue is that light-locker somehow doesn't unlock.

Bug#819329: [Pkg-xfce-devel] Bug#819329: light-locker: Computer locked by frozen screen after sleep

2016-06-22 Thread Lee Garrett
On 22/06/16 22:04, Yves-Alexis Perez wrote: > Well, actually that's wrong. It *can* run rootless, but lightdm doesn't > support it, and light-locker obviously requires lightdm. Ah, sorry, I (naively) assumed that all display managers run rootless by now. On my system I have gdm3 and lightdm

Bug#823748: tar: illegal hardware instruction breaks apt-get upgrade

2016-05-17 Thread Lee Garrett
On 17/05/16 14:21, Vlad Orlov wrote: > Hi, > > This doesn't happen even in VirtualBox working on a host with an old Core 2 > Duo > (both host and guest Debian installations are 64-bit). The upgrade went fine. This is because your CPU architecture is not 32 bit, and not i586 or lower. I'm sure

Bug#602861: upstream available + source package updates

2016-05-16 Thread Lee Garrett
Hi Andreas, I'm currently going through my old bug reports, and noticed this gem :). pppoe 3.11 is available now. Looking at the bug reports for src:rp-pppoe, this package is probably not quite getting the attention it could. Would you sponsor an updated version of rp-pppoe if I prepare it?

Bug#692450: rng-tools: please update to version 5

2016-05-18 Thread Lee Garrett
Hello Henrique, I'd like to push forward on this issue as it v2 is already quite out of date and is stopping many people from using their HWRNG in modern processors when they'd want to. I'm willing to put some footwork into this to merge any debian-specific changes with upstream, but I'm having

Bug#823748: tar: illegal hardware instruction breaks apt-get upgrade

2016-05-09 Thread Lee Garrett
Hi Dirk, which type of processor do you have on that machine? As ydirson pointed out, older CPU types (80586 and below on the i386 architecture) are not supported anymore in stretch. For everyone else: I can't reproduce this bug on my Intel i5, so it's safe to upgrade. Regards, Lee

Bug#820999: libicu4j-4.2-java: Missing conflicts/replaces on libicu4j-java

2016-04-14 Thread Lee Garrett
needrestart is being skipped since dpkg has failed E: Sub-process /usr/bin/dpkg returned an error code (1) Failed to perform requested operation on package. Trying to recover: Press Return to continue. Kind regards, Lee Garrett -- System Information: Debian Release: stretch/sid APT prefers testing

Bug#830858: font-manager: Updated homepage

2016-07-12 Thread Lee Garrett
Package: font-manager Version: 0.5.7-4 Severity: minor Currently the homepage field in the package points to http://code.google.com/p/font-manager/, which informs the user that the homepage has moved to http://fontmanager.github.io/. Would be great to update that on the next upload. Thanks!

Bug#829076: general: Random freezes but the mouse can still move

2017-02-25 Thread Lee Garrett
Hi John, thank you for coming forward with your problem, but I think a better approach for resolving your issue is to bring it up on IRC, or use the the debian-user mailing list to further debug the issue. Then, if your problem is not solved, but further narrowed down, you can provide better

Bug#818705: general: multipackage issue

2017-02-25 Thread Lee Garrett
Hi Richard, please ask for support in the Debian IRC channel, which you can reach at #debian on irc.oftc.net. Or the debian-user mailinglist, which is found at https://lists.debian.org/debian-user/. There we'll be able to further debug your issue. See you there! Greetings, Lee

Bug#840335: openssl: 'man s_client' is missing -starttls xmpp

2016-10-10 Thread Lee Garrett
Package: openssl Version: 1.0.2j-1 Severity: minor Hi, the man page of s_client doesn't list '-starttls xmpp' as an option, while 'openssl s_client --help' does list it. Regards, Lee -- System Information: Debian Release: stretch/sid APT prefers testing APT policy: (500, 'testing'), (101,

Bug#823004: gplaycli: sensitive information in config file

2016-11-07 Thread Lee Garrett
hat achieve this have suffered bit rot due to API changes. > To be honest, I'm out of time these days and I don't think it'll go > better. Any help is greatly appreciated. > > Regards, Regards, Lee > Le 07/11/2016 à 17:11, Lee Garrett a écrit : >> Package: gplaycli >>

Bug#843615: gplaycli: missing man page for gplaycli

2016-11-08 Thread Lee Garrett
Package: gplaycli Version: 0.1.2+git15~g20f65ca-1 Severity: normal Hi Matlink, it would be great to have a man page, as the Debian Policy suggests: https://www.debian.org/doc/debian-policy/ch-docs.html#s12.1 Regards, Lee -- System Information: Debian Release: stretch/sid APT prefers testing

Bug#823004: gplaycli: sensitive information in config file

2016-11-07 Thread Lee Garrett
Package: gplaycli Followup-For: Bug #823004 Hi Matlink, the way gplaycli is shipped makes it problematic for several reasons: - Sharing account passwords violates Google's ToS - Someone could abuse that account for spamming via gmail, prompting Google to disable the account - Everyone can

Bug#843995: ansible: missing dependency on python-xmltodict

2016-11-11 Thread Lee Garrett
Package: ansible Version: 2.1.1.0-1 Severity: minor Tags: newcomer $ ansible-playbook -i ci windows-hosts.yml --check PLAY [windows-host] TASK [windows-host : Download check_mk agent] ** An exception

Bug#692450: rng-tools: please update to version 4

2016-12-03 Thread Lee Garrett
On 03/12/16 14:19, Henrique de Moraes Holschuh wrote: > On Fri, 02 Dec 2016, Michael Stone wrote: >>> Meh, I have requested help for it a long time ago. The RFH bug is from >>> 2011. >> >> Well, nobody looks at those :D >> >>> Will you maintain rng-tools4? >> >> Well, it's up to 5 at this point

Bug#841870: xfce4-terminal: does not allow editable menu accelerators

2017-03-24 Thread Lee Garrett
Hi everyone, an important detail to add is that prepending a ";" in front of every entry in ~/.config/xfce4/terminal/accels.scm will only cause those entries to show up again on the next terminal start. To disable Alt + [0-9] from getting intercepted, one needs to change (gtk_accel_path

Bug#871601: ansible-2.3.1.0+dfsg-1 is uninstallable

2017-08-10 Thread Lee Garrett
Hi Robbie, this is due to the ansible template module being incompatible with jinja2 v2.9. We are aware of this problem [0], and it has already been reported upstream [1]. I know this is annoying, but at least it stops people upgrading from stable to testing/unstable to break their ansible

Bug#868553: or even 2.4

2017-08-05 Thread Lee Garrett
That's not quite related to the Debian package, but upstream always has the development branch of the documentation up. So you will often see documentation to module and features that aren't in the current stable release. There have been some complaints about it to upstream, but it's probably

Bug#860397: fail2ban: Fails to start after Jessie to Stretch update due to port defined twice

2017-05-15 Thread Lee Garrett
reopen 860397 found 860397 0.8.13-1 stop Hi Yaroslav, I'm assuming the original bug submitter had the jail.conf copied to jail.local for customization. This is the error I get on an upgrade from jessie to stretch, with the default config from jessie: > ERROR Failed during configuration: While

Bug#862688: jessie->stretch: daemon fails to start if push parameters are not quoted

2017-05-15 Thread Lee Garrett
Package: openvpn Version: 2.4.0-5 Severity: minor Hi Alberto, I just upgraded my openvpn server from jessie to stretch, and my custom config failed to work due to missing quotes around push. It would be nice to document this change in the NEWS file so people using apt-listchanges will know what

Bug#862697: virt-manager: Fails to rename UEFI VMs

2017-05-15 Thread Lee Garrett
Package: virt-manager Version: 1:1.4.0-5 Severity: normal Tags: patch Hi libvirt maintainers, Running virt-manager in stretch, I can't rename VMs that where installed via UEFI: ---8<--8<--8<--8<--8<--8<--8<--8<--8<--- [Mon, 15 May 2017 23:15:17 virt-manager

Bug#862954: ITP: mvdsv -- a modern QuakeWorld server

2017-05-19 Thread Lee Garrett
Package: wnpp Severity: wishlist Owner: Lee Garrett <deb...@rocketjump.eu> * Package name: mvdsv Version : 0.31 Upstream Author : Alexandre Nizoux * URL : https://github.com/deurk/mvdsv * License : GPLv2 Programming Lang: C Description : a

Bug#861842: snort 2.9.7 is EOL upstream

2017-05-16 Thread Lee Garrett
even in stretch-backports. Is someone currently working on that who I can coordinate with? I've sent a join request to the project, my username is lgarrett-guest. Greets, Lee On 13/05/17 15:14, Javier Fernandez-Sanguino wrote: > severity 861842 important > thanks > > On 4 May 2017 a

Bug#855400: gufw should depend on net-tools (crashes without it)

2017-05-07 Thread Lee Garrett
Hi, > usr@host:~$ gufw > Traceback (most recent call last): > File "/usr/share/gufw/gufw/gufw.py", line 30, in > gufw = Gufw(controler.get_frontend()) > File "/usr/share/gufw/gufw/gufw/view/gufw.py", line 81, in __init__ > self.winadd = Add(self) > File

Bug#861842: snort 2.9.7 is EOL upstream

2017-05-04 Thread Lee Garrett
Source: snort Version: 2.9.7.0-5 Severity: grave Justification: renders package unusable Dear maintainer, The version of snort in Debian testing/sid has reached EOL in March [0], making it difficult to provide security updates or rule updates over the lifecycle of stretch. Since no newer

Bug#870599: python-jinja2 2.9 breaks ansible in stable

2017-12-17 Thread Lee Garrett
reassign 870599 python-jinja2 kthxbye Hi, can you add a Breaks: ansible << 2.3 to python-jinja2 in sid? That will help with upgrading from stretch to buster. The template module in ansible 2.2.1 (stretch) is broken with jinja2 2.9 and above. Regards, Lee

Bug#884125: mps-youtube: Missing recommends on youtube-dl

2017-12-11 Thread Lee Garrett
Package: mps-youtube Version: 0.2.7.1-2 Severity: normal Hi Zlatan, I noticed while starting mps-youtube that is prints the following message: $ mpsyt WARNING:root:pafy: youtube-dl not found; falling back to internal backend. This is not as well maintained as the youtube-dl backend. To hide

Bug#898433: FTBFS: README.md -> README.rst

2018-05-19 Thread Lee Garrett
Hi Daniel, I've fixed it again. However, I'm not sure how this FTBFS for you. It built fine before, and also on the buildds. Maybe you have some setting that turns lintian warnings into errors? Regards, Lee On 18/05/18 20:55, Harlan Lieberman-Berg wrote: > Oh, I see what's happening. > > Lee,

Bug#903718: gplaycli currently unusable in stable/backport/testing/unstable

2018-07-13 Thread Lee Garrett
Package: gplaycli Version: 0.2.10-1~bpo9+1 Severity: grave Justification: renders package unusable Hi, I'm currently having a hard time to get gplaycli running again. It seems as though the version in Debian is currently unusable: # with stable-backports: $ gplaycli -d com.imgur.mobile -v

Bug#818008: How to proceed

2018-10-16 Thread Lee Garrett
Hi Geert, hi Raphael, personally, I think that the Debian package should stop shipping /etc/ansible/{ansible.cfg, hosts} alltogether. The reason is that those files have a systemwide affect, and can only be edited by root. The former is problematic if you have several projects, in that case you'd

Bug#912599: [Pkg-nagios-devel] Bug#912599: icinga2-common: incinga2-common fails to install cleanly (hidden dep on icinga2)

2018-11-02 Thread Lee Garrett
Hi Sebastiaan, On 01/11/2018 20:15, Sebastiaan Couwenberg wrote:> Hi Lee, > > On 11/1/18 6:41 PM, Lee Garrett wrote: >> installing icinga2-common on a system that does not have icinga2 installed fails >> as follows: >> >> [...] >> >> Installing ic

Bug#912599: icinga2-common: incinga2-common fails to install cleanly (hidden dep on icinga2)

2018-11-01 Thread Lee Garrett
Package: icinga2-common Version: 2.6.0-2 Severity: serious Justification: Policy 3.5 Dear maintainer, installing icinga2-common on a system that does not have icinga2 installed fails as follows: --->8-->8-->8-->8-->8-->8-->8-->8-->8-->8--- # apt install

Bug#912297: ansible: CVE-2018-16837

2018-11-08 Thread Lee Garrett
Hi, sorry for the late response. CVE-2018-16837 should be fairly straight-forward to fix in stretch and jessie. For CVE-2018-10875 I have a patch in my work dir that should fix it. I'll push it to the git stretch branch tomorrow (not on my work machine right now). For CVE-2018-10874, it's not

Bug#912297: ansible: CVE-2018-16837

2018-11-10 Thread Lee Garrett
reproduce the issue on stretch. On 08/11/2018 11:51, Lee Garrett wrote: > Hi, > > sorry for the late response. CVE-2018-16837 should be fairly straight-forward > to fix in stretch and jessie. > > For CVE-2018-10875 I have a patch in my work dir that should fix it. I'll push &g

  1   2   >